Subject: [bug#75597] [PATCH} gnu: emacs-eglot-x: Update to latest commit

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 16 Jan 2025 08:46:09 +0100

Am Donnerstag, dem 16.01.2025 um 03:29 +0000 schrieb Javier Olaechea:
> Hi, attached is a patch to update eglot-x to its latest commit,
> unreleased to fix. It does fix an error that ocurrs when using eglot-
> x with an eglot version 1.16 or higher and rust-analyzer. Should I
> also use the git-version helper?
Yes, please use git-version.

And for anyone else using random commits while coding version without
it, let this be a reminder to use git-version.

Btw. you reference commit 354150c in your patch but then build from a
different commit.  Perhaps you could use that single commit as a patch
instead?

Cheers